need publish new version for npm #804

Closed
springuper opened this Issue Jan 6, 2013 · 2 comments

Comments

Projects
None yet
2 participants

I wanna some new feature in the new version, such as enable function scope ununsed.
But I found that jshint version on npmjs.org is only 0.9.1, it's too old and has no feature I wanted.
Please publish the newest stable version for npm.

Contributor

dougwilson commented Jan 6, 2013

The version you are looking for is a release candidate. npm can install things from a tarball, so you can actually install the tarball of rc3 if you like.

npm install https://github.com/jshint/jshint/archive/1.0.0-rc3.tar.gz

You can also add it to your package.json like

{
  "dependencies": {
    "jshint": "https://github.com/jshint/jshint/archive/1.0.0-rc3.tar.gz"
  }
}

thanks.

@springuper springuper closed this Jan 7, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment